#header {
 width:100%;
 margin: 0 auto;
 text-align:center;
}
#banner {
 width:70%;
 margin: 0 auto;
}
#img-in-navbar {
 display:block;
}
#img-in-navbar img {
 display:block;
 margin: 50px auto;
 width:80%;
}
#logo {
 width:20%;
}
#ads {
 width:20%;
 float: right;
}
#ulbar-holder {
 width: 100%;
 background-color: #F00;
 border-top-left-radius:3em;
 border-bottom-right-radius:3em;
}
#ulbar {
 width:70%;
 border-left:1px solid #CD0000;
 border-right:1px solid #CD0000;
 margin:0 auto;
 background-color: #C90000;
}
#username {
 margin:4px 0;
}
#menus-holder {
 display:none;
 width:70%;
 position:absolute;
 background-color:#000;
 opacity: 1;
 filter: alpha(opacity=100); 
}
#content {
 margin:0 auto;
 width: 69.9%;
 border:1px solid #939393;
 /*padding-bottom:10px;*/
}
input {
 padding:3px;
 border-radius:3px;
}
#summary {
 background-color: lightblue;
}
#summary td {
 padding:4px;
 border:1px solid white;
}
#menus-controller-holder {
 background-color:#939393;
 color:#FFF;
}
#menus-holder {
 display:block;
 width:100%;
 position:relative;
 background-color:#000;
}
#navbar {
 width:25%;
 min-height:445px;
 float:left;
 margin:0 auto;
 background-color:#FFF;
}
#navbar-bg {
 min-height:445px;
 background-color:#363636;
}
#veca {
 width: 75%;
 float:left;
 margin: 0 auto;
 padding: 0;
}
#veca fieldset {
 font-size:1em;
 padding:10px;
}
legend {
 text-align:left;
 padding: 2px;
}
#put-center {
 display:inline-block;
 width: 96%;
 text-align:center;
}
#loginform {
 width: 50%; 
 padding: 5px;
}
#loginform td {
 padding: 5px;
}
#photo-holder {
 width: 150px;
}
div.wrapper {
 overflow:hidden;
}